h2 {
  font:normal 20px "Arial Helvetica";
  color: black;
  text-align: center;
}
h3 {
  font:normal 16px "Arial Helvetica";
  color: black;
  text-align: center;
}
.BarBG {
  background-color: #ffffc3;
}
.Value {
  font:normal 12px "Arial Helvetica";
}
.Bar {
  background-color: #55bb88;
  border: 2px outset white;
}
.Label {
  color: black;
  background-color: #ffffc3;
  border: 2px groove white;
  font:normal 12px "Arial Helvetica";
  text-align: center;
}
